Compatability
DBAsupport.com Forums - Powered by vBulletin
Results 1 to 5 of 5

Thread: Compatability

  1. #1
    Join Date
    Jan 2003
    Posts
    1

    Compatability

    We currently have multiple instances, Version 8.0.5, and historically has been managed via the command line. We now wish to use enterprise manager and However our client side environment only allows 8i to be installed we wish to use Enterprise manager that comes with 8i to access/control the instances 8.0.5. Is this possible given differences in the versions. If not, does Oracle still support Oracle intermedia 8.0.5 so we can use the diagnostics/tuning packs
    we will use a dedicated machine that does not have our normal client side environment that prevents the installation

  2. #2
    Join Date
    Jan 2002
    Location
    Up s**t creek
    Posts
    1,525
    Yes you can user OEM from the 8i Install to manage 8.0.5 databases.

    Regards
    Jim
    Oracle Certified Professional
    "Build your reputation by helping other people build theirs."

    "Sarcasm may be the lowest form of wit but its still funny"

    Click HERE to vist my website!

  3. #3
    Join Date
    Jun 2000
    Location
    Madrid, Spain
    Posts
    7,447
    OEM is not free you know?

  4. #4
    Join Date
    Jan 2002
    Location
    Up s**t creek
    Posts
    1,525
    Originally posted by pando
    OEM is not free you know?
    Who said it was?
    Jim
    Oracle Certified Professional
    "Build your reputation by helping other people build theirs."

    "Sarcasm may be the lowest form of wit but its still funny"

    Click HERE to vist my website!

  5. #5
    Join Date
    Jun 2000
    Location
    Madrid, Spain
    Posts
    7,447
    I was telling mark11

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  


Click Here to Expand Forum to Full Width